{
  "arch": "aarch64",
  "build": "h2f4d8fa_2",
  "build_number": 2,
  "depends": [
    "libgcc-ng >=10.2.0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "epoxy",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1624639967131,
  "version": "1.5.4"
}